| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTriangleVertices Member List

This is the complete list of members for csTriangleVertices, including all inherited members.

csTriangleVertices(csTriangleMesh *mesh, csVector3 *verts, int num_verts) | csTriangleVertices |
GetVertex(int idx) | csTriangleVertices | `[inline]`
GetVertexCount() const | csTriangleVertices | `[inline]`
num_vertices | csTriangleVertices | `[protected]`
UpdateVertices(csVector3 *verts) | csTriangleVertices |
vertices | csTriangleVertices | `[protected]`